IBANK - PROJECT - Feature #173

Feature # 90 (Test : Done): Master 55011131119

Master: mobilesetting - SMS/Email/Noti

30/03/2021 02:48 - Big-lerknithi lerdkamonsin

A0IUL: Test : Done L3u: 30/03/2021
#1 - 30/03/2021 02:48 - Big-lerknithi lerdkamonsin

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 30/03/2021 02:48 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nauna19 i set to Anonymous

#3 - 30/03/2021 10:43 - Weeraya Kuljaratpakorn

- 7% set to 03.Mobile

#4 - 30/03/2021 12:08 - Big-lerknithi lerdkamonsin

- N3N changed from Defect to Feature

#5 - 08/04/2021 09:04 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 08/04/2021 09:04 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#7 - 08/04/2021 11:58 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 08/04/2021 12:01 - Anonymous
- unu clipboard-202104081932-hnpk4.png added
- dnmg changed from Test : Doing to Test : Re-Defect

- nauna1e i changed from Anonymous to Big-lerknithi lerdkamonsin
#9 - 16/04/2021 10:12 - Big-lerknithi lerdkamonsin
- unu clipboard-202104161744-4p9lg.png added
- dnmg changed from Test : Re-Defect to Test : Todo
- naunn1e i changed from Big-lerknithi lerdkamonsin to Anonymous
#10 - 20/04/2021 10:11 - Anonymous
- dnme changed from Test : Todo to Test : Doing
#11 - 20/04/2021 10:11 - Anonymous
- dnme changed from Test : Doing to Test : Done
wiln
clipboard-202104161744-4p9lg.png 135 KB 16/04/2021 Big-lerknithi lerdkamonsin
